<ion-header>
  <ion-navbar color="dark">
    <ion-title text-center>
      GAG
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

    <ion-card *ngFor="let post of _carga.imagenes">

        <img [src]="post.img">

       <ion-card-content>
            <ion-card-header >
               {{post.titulo | json}}
              </ion-card-header>
              <ion-row>
                  <ion-col text-right>
                     <button ion-button color="primary"
                          icon-left
                          clear
                          small
                          end
                          (click)="compartir(post)">
                          <ion-icon name="share-alt" end></ion-icon>
                          Compartir
                        </button>


                  </ion-col>
                </ion-row>

        </ion-card-content>



      </ion-card>




  <ion-fab bottom right>
    <button ion-fab color="danger" (click)="abrirModal()">
      <ion-icon name="add"></ion-icon>
    </button>

  </ion-fab>


  <ion-infinite-scroll (ionInfinite)="doInfinite($event)"
                        [enabled]="haymas">
    <ion-infinite-scroll-content></ion-infinite-scroll-content>
  </ion-infinite-scroll>

</ion-content>
